<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ch</key>
	<array>
		<real>8</real>
		<real>2.5</real>
	</array>
	<key>de</key>
	<array>
		<real>19</real>
		<real>7</real>
	</array>
	<key>lu</key>
	<array>
		<real>15</real>
		<real>6</real>
	</array>
	<key>es</key>
	<array>
		<real>18</real>
		<real>8</real>
	</array>
	<key>gb</key>
	<array>
		<real>20</real>
		<real>5</real>
	</array>
	<key>nl</key>
	<array>
		<real>19</real>
		<real>6</real>
	</array>
	<key>fr</key>
	<array>
		<real>19.6</real>
		<real>5.5</real>
	</array>
	<key>it</key>
	<array>
		<real>20</real>
		<real>10</real>
	</array>
	<key>at</key>
	<array>
		<real>20</real>
		<real>10</real>
	</array>
	<key>se</key>
	<array>
		<real>25</real>
		<real>12</real>
	</array>
	<key>dk</key>
	<array>
		<real>25</real>
	</array>
	<key>pt</key>
	<array>
		<integer>21</integer>
		<integer>13</integer>
	</array>
	<key>no</key>
	<array>
		<integer>25</integer>
		<integer>11</integer>
	</array>
	<key>nz</key>
	<array>
		<real>12.5</real>
	</array>
	<key>au</key>
	<array>
		<integer>10</integer>
	</array>
	<key>li</key>
	<array>
		<integer>8</integer>
		<real>2.5</real>
	</array>
</dict>
</plist>
